-- ============================================================================
-- CODEX CORE - Carregamento de Scripts


-- EventWindow - Sistema de Eventos e Invasões
require('Codex\\SMARTWINDOW\\LoadImages')
require('Codex\\SMARTWINDOW\\SmartWindowClientCore')
require('Codex\\SMARTWINDOW\\SmartWindowClient')
require('Codex\\SMARTWINDOW\\SmartWindowClientInit')
require('Codex\\SMARTWINDOW\\SmartWindowProtocol')


require('Codex\\PvPBet\\Loader')

require('Codex\\DeathBoard\\Loader')




